PHP Manual
Prev |  | Next

# xmlwriter_open_memory

(PECL)

xmlwriter_open_memory -- Create new xmlwriter using memory for string output

## Description

resource xmlwriter_open_memory ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_full_end_element | Up | xmlwriter_open_uri